Page MenuHomePhabricator

Tall callout dialogs go over the screen
Closed, ResolvedPublic

Details

Related Gerrit Patches:
mediawiki/extensions/ContentTranslation : masterStats: Set maximum height for callouts in bar charts

Event Timeline

Nikerabbit raised the priority of this task from to Needs Triage.
Nikerabbit updated the task description. (Show Details)
Nikerabbit added a subscriber: Nikerabbit.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 9 2015, 12:26 PM
santhosh set Security to None.
santhosh added subscribers: Pginer-WMF, santhosh.

@Pginer-WMF, how to handle this long list in callouts?

We can set a max-height and automatic vertical overflow so that scrollbars appear when the list is too long.

Amire80 triaged this task as Normal priority.Jun 18 2015, 11:39 AM
Amire80 moved this task from Backlog to Bugs on the ContentTranslation-Release6 board.
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.Jul 2 2015, 4:56 PM
santhosh added a project: LE-CX6-Sprint break.

Change 242104 had a related patch set uploaded (by Santhosh):
Stats: Set maximum height for callouts in bar charts

https://gerrit.wikimedia.org/r/242104

Nikerabbit moved this task from In Review to QA on the LE-CX6-Sprint break board.Sep 30 2015, 7:52 AM

Change 242104 merged by jenkins-bot:
Stats: Set maximum height for callouts in bar charts

https://gerrit.wikimedia.org/r/242104

Arrbee added a subscriber: Arrbee.Sep 30 2015, 11:06 AM

Verified that scrollbars are now visible if the list gets too long.

Arrbee moved this task from QA to Done on the LE-CX6-Sprint break board.Sep 30 2015, 11:06 AM
Amire80 added a subscriber: Amire80.Oct 2 2015, 3:00 PM

The current state of affairs looks good enough to me. Can this be closed?

santhosh closed this task as Resolved.Oct 7 2015, 3:46 AM

Screenshot from testwii.

closing